<% local form, viewlibrary, page_info, session = ... 
htmlviewfunctions = require("htmlviewfunctions")
html = require("acf.html")
%>

<% htmlviewfunctions.displayitem(form, page_info) %>

<%
	form.enctype = "multipart/form-data"
	form.value.bulkdevicedata.type="file"
	htmlviewfunctions.displayitem(form, page_info)
%>

<%
	local viewtype = cfe({type="hidden", value="stream"})
	htmlviewfunctions.displayitem(cfe({type="form", value={viewtype=viewtype}, label="Bulk Dump Devices", option="Dump", action="bulkdumpdevices"}), page_info)
%>
